@font-face {
	font-family: "JetBrains Mono";
	src: url("/fonts/JetBrainsMono-Regular.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "Primera_Signature";
	src: url("/fonts/PrimeraSignature-ALLy7.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "JetBrains Mono";
}

body {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	padding-top: 10vh;
	background: #f0f0f0;
	color: #000000;
}

.container {
	width: 100%;
	max-width: 420px;
	padding: 24px;
	text-align: center;
}

header {
	margin-bottom: 24px;
}

.signature {
	font-family: "Primera_Signature";
	font-size: 100px;
	font-weight: 400;
	letter-spacing: 1px;
	margin-bottom: 10px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.bio {
	color: #5f5f5f;
}

.links {
	display: flex;
	flex-direction: column;
	gap: 12px;
	margin-top: 22px;
}

.link {
	display: block;
	padding: 14px 16px;
	background: #e1e1e1;
	color: #000;
	text-decoration: none;
	border-radius: 10px;
	border: 1px solid #2a2a2a;
	transition: transform 0.15s ease, background 0.2s ease;
	font-weight: 400;
}

.link:hover {
	background: #c2c2c2;
	transform: translateY(-2px);
}